/* IMAGE */
#Facebook .img-responsive {
  max-width: 100%;
  height: auto;
}

#Facebook img {
  border: medium none;
  vertical-align: middle;
  outline: medium none;
}

div {
  display: block;
}

#Facebook .pd {
  padding: 20px;
  display: block;
}

#Facebook .pl {
  padding: 20px 20px 20px 0px;
}

#Facebook .pr {
  padding: 20px 0px 20px 20px;
}

/* Text Align */
#Facebook .center {
  text-align: center;
}

#Facebook .left {
  text-align: left;
}

#Facebook .Wid2 {
  width: 100%;
  float: left;
}

#Facebook .Wid {
  width: 100%;
}

/* IMAGE AND EXTRA CLOSE */

/* SECTION-1 */
#Facebook .hero-section h1 {
  width: 100%;
  margin: 50px 0;
}

#Facebook .scrollBlock2 {
  position: absolute;
  top: 230px;
  left: -40px;
}

#Facebook .slider {
  display: flex;
  transition: transform 0.8s ease-in-out;
}

#Facebook .slide {
  flex: 0 0 100%;
  display: flex;
  float: left !important;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: flex-end;
  margin-top: -20px;
}

#Facebook .line {
  height: 1px;
  opacity: 0.6;
  width: 60px;
  position: relative;
  left: 162px;
  bottom: 42px;
}

#Facebook #slide-image {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

#Facebook .connectBtn {
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 14px;
  font-size: 16px;
  min-width: 190px;
  border-radius: 5px;
  width: fit-content;
  color: #000;
  margin: 20px 0;
  text-decoration: none;
  text-align: left;
}

#Facebook .connectBtn:hover {
  background-color: #fc4f02;
  transition: 0.4s;
  color: #fff;
  border: 1px solid #fc4f02;
}

/* SECTION-1 COMPLETE*/

/* SECTION-2 BLUEBG*/
#Facebook .dyk-left__content,
.dyk-right__content {
  color: #fff;
}

#Facebook .dyk-left__content {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#Facebook .blue {
  place-content: center;
}

/* SECTION-2 COMPLETE*/
/* ACCORDIAN - SECTION */
#Facebook .cards-heading {
  font-family: 'PTSans-Bold' !important;
}

#Facebook .acccord-tab2>.acccord-toggle2 {
  position: absolute;
  display: none;
  background: #f4f8ff;
}

#Facebook .acccord-tab2>label {
  color: #000;
  background: #fff;
  font-size: 20px;
  line-height: normal;
  position: relative;
  display: block;
  padding: 25px 30px 30px 30px;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  border-radius: 8px 8px 0px 0px;
}

#Facebook .acccord-tab2>.acccord-content2 {
  max-height: 0;
  transition: all 0.1s;
  overflow: hidden;
  padding: 0 10px 0 60px;
  background: #f4f8ff;
  border-radius: 0 0 8px 8px;
}

#Facebook .acccord-tab2>label:after {
  content: ">";
  position: absolute;
  top: 25px;
  left: 95%;
  transform: rotate(90deg);
  transition: transform 0.15s;
  margin-right: 25px;

}

#Facebook .acccord-tab2>.acccord-toggle2:checked~label {
  background: #f4f8ff;
  border: 1px solid #b8cbf8;
  border-bottom: none;
  padding-bottom: 10px;
}

#Facebook .acccord-tab2>.acccord-toggle2:checked~label:after {
  transform: rotate(-90deg);
  background: #f4f8ff;

}

#Facebook .acccord-tab2>.acccord-toggle2:checked~.acccord-content2 {
  max-height: 100vh;
  border: 1px solid #b8cbf8;
  border-top: none;
  padding: 0px 20px 25px 74px;
}

#Facebook .acord-nrmltxt {
  font-size: 16px;
  line-height: normal;
}

#Facebook .chat-bg2 {
  background: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Facebook_Messenger_v2/bg.png) no-repeat center center;
  background-size: contain;
}

#Facebook .chatbox2 {
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  max-width: 400px;
  margin-left: auto;
  position: relative;
}

#Facebook .chatbox3 {
  background: none;
  box-shadow: none;
}

#Facebook .chat-message2 {
  display: flex;
  align-items: flex-end;
  margin-bottom: 15px;
}

#Facebook .chat-message2.user2 {
  justify-content: flex-end;
}

#Facebook .chat-message2.user2 p {
  background: #FC4F02;
  color: white;
  border-radius: 20px;
  font-size: 12px !important;
  line-height: normal;
  padding: 10px 15px;
  max-width: 70%;
  border-bottom-right-radius: 5px;
}

#Facebook .chat-message2.user2 img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-left: 10px;
}

#Facebook .avtr {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  flex-shrink: 0;
  align-self: self-end;
}

#Facebook .chat-message2.bot2 p {
  background: #EEF3F6;
  font-size: 12px !important;
  line-height: normal;
  color: #000000;
  border-radius: 20px;
  padding: 10px 15px;
  max-width: 70%;
  border-bottom-left-radius: 5px;
}

#Facebook .chat-message2.bot2 div {
  background: #e2eeff;
  font-size: 12px !important;
  line-height: normal;
  color: #000000;
  border-radius: 20px;
  padding: 10px 15px;
  max-width: 70%;
  border-bottom-left-radius: 5px;
}

#Facebook .chat-message2.bot2 img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 10px;
}

#Facebook .chat-message3 {
  margin-bottom: 20px;
}

#Facebook .list-cont {
  max-width: 600px;
  margin: 40px;
}

#Facebook .custom-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

#Facebook .custom-list li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 18px;
  font-size: 16px;
  color: #000;
}

#Facebook .custom-list li::before {
  content: "•";
  position: absolute;
  left: 0;
  top: 0;
  color: #FC4F02;
  font-size: 22px;
  line-height: 1;
}

#Facebook .differentiators-cards {
  display: flex;
  gap: 40px;
}

#Facebook .differentiators-cards .boxhover1 {
  width: 48%;
}

#Facebook .differentiators-cards .boxhover2 {
  width: 48%;
}

#Facebook .boxhover1 {
  border-radius: 5px;
  box-shadow: 0 0 12px 0 rgb(0 0 0 / 10%);
  background: #fff;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  border: 2px solid #fff;
  transition: border-color 1s ease;
  /* height: 310px !important; */
}

#Facebook .boxhover2 {
  background: #fff;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}

#Facebook .boxhover1:hover {
  border: 2px solid #fc4f02;
}

#Facebook .issue-card {
  background-color: #FFFFFF;
  border-radius: 8px;
  padding: 20px;
  display: flex;
  gap: 15px;
  align-items: flex-start;
  margin-bottom: 16px;
  box-shadow: 0 6px 22px rgba(0, 0, 0, 0.05);
  border: 2px solid #ffffff00;
  transition: border-color 0.5s ease;

}

#Facebook .issue-card:hover {
  border: 2px solid #fc4f02;
}

.icon-circle {
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ff6b00;
  font-size: 16px;
  flex-shrink: 0;
  margin-top: 4px;
}

#Facebook .issue-content h5 {
  margin-bottom: 15px;
}

#Facebook .issue-content p {
  margin: 0;

}

.pr {
  padding: 20px 0px 20px 20px;
}

#Facebook .boxhover4 {
  border-radius: 5px;
  box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 10%);
  display: flex;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.1);
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px;
  border: 2px solid #ffffff00;
  transition: border-color 0.5s ease;
  cursor: pointer;
  width: 100%;
}

#Facebook .boxhover4 ul li::marker {
  color: #fc4f02;
  font-size: 20px;
}

.fab {
  display: flex;
  align-items: center;
}

#Facebook .main-cont {
  color: #000000;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 50px;
  padding-top: 0px !important;
}

#Facebook .faq-cont {
  width: 100%;
  border-radius: 12px;
}

#Facebook .faq-item {
  border-bottom: 1px solid #C8D3DE;
  padding: 25px 0;
}

#Facebook .faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-size: 1.1rem;
  font-weight: 600;
}

#Facebook .faq-question h5 {
  font-family: 'poppins-bold';
  font-size: 20px;
}

#Facebook .faq-question .arrow {
  font-size: 1.5rem;
  transition: transform 0.3s ease;
}

#Facebook .faq-item .faq-question .arrow {
  transform: rotate(180deg);
}

#Facebook .faq-item.active .faq-question .arrow {
  transform: rotate(0deg);
}


#Facebook .faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out, padding 0.3s ease-out;
}


#Facebook .faq-item.active .faq-answer {
  max-height: 250px !important;
  padding-top: 10px;
}

#Facebook .store-caters__cardsmain {
  display: grid;
  grid-template-columns: repeat(5, minmax(150px, 1fr));
  gap: 20px;
}

#Facebook .cardblock {
  background: #fff;
  border-radius: 10px;
  padding: 25px 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  color: #333;
  border: 2px solid transparent;
  transition: all 0.3s ease;
  cursor: pointer;
}

#Facebook .cardblock img {
  width: 40px;
  height: auto;
  margin-bottom: 10px;
}

#Facebook .cardblock:hover {
  border-color: #ff6a00;
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.08);
}

#Facebook .hvr-grow {
  transition: transform 0.3s ease, box-shadow 0.3s ease, border 0.3s ease;
  box-shadow: 0 0 19px 7px rgba(0, 0, 0, 0.10);
  border: 2px solid transparent !important;
}

#Facebook .hvr-grow:hover {
  transform: scale(1.05);
  border: 2px solid #FC4F02 !important;
  /* Orange border */
  box-shadow: 0 8px 22px rgba(0, 0, 0, 0.15);
}

@media (max-width: 768px) {
  #Facebook .acccord-tab2>.acccord-toggle2:checked~.acccord-content2 {
    padding: 0px 22px 25px 52px;
  }

  #Facebook .icon {
    padding: 0 0px 0 7px;
  }

  #Facebook .acccord-tab2>label {
    padding: 25px 30px 30px 0px;
  }

  #Facebook .chatbox2 {
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    max-width: 400px;
    margin-left: 0;
    position: relative;
    justify-self: center;
  }

  #Facebook .chatbox3 {
    background: none;
    box-shadow: none;
  }

  #Facebook .box {
    display: flex;
    justify-content: center;
  }

  #Facebook .differentiators-cards {
    display: flex;
    gap: 0px;
    flex-direction: column;
    place-items: center
  }

  #Facebook .differentiators-cards .boxhover1 {
    width: 100%;
  }

  #Facebook .boxhover1 {
    display: block;
  }

  .swipe {
    display: flex;
    flex-direction: column;
  }

  .items1 {
    order: 2;
  }

  .items2 {
    order: 1;
  }

  #Facebook .store-caters__cardsmain {
    grid-template-columns: repeat(5, 1fr);
    padding: 10px;
  }
}

@media (max-width: 480px) {
  #Facebook .acccord-tab2>label:after {
    margin-right: 0;
  }

  #Facebook .mobile-heading {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }

  #Facebook .acccord-tab2>label:after {
    margin-right: 0;
    margin-left: -5px;
  }

  #Facebook .acccord-tab2>.acccord-toggle2:checked~.acccord-content2 {
    padding: 0px 22px 25px 44px;
  }

  #Facebook .store-caters__cardsmain {
    grid-template-columns: repeat(1, 1fr);
  }
}